#. extracted from dbaccess/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-04-16 21:40+0200\n"
"PO-Revision-Date: 2016-05-02 04:15+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: tt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1462162521.000000\n"

#: admindialog.ui
msgctxt ""
"admindialog.ui\n"
"AdminDialog\n"
"title\n"
"string.text"
msgid "Database Properties"
msgstr ""

#: admindialog.ui
msgctxt ""
"admindialog.ui\n"
"advanced\n"
"label\n"
"string.text"
msgid "Advanced Properties"
msgstr ""

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"AdvancedSettingsDialog\n"
"title\n"
"string.text"
msgid "Advanced Settings"
msgstr ""

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"generated\n"
"label\n"
"string.text"
msgid "Generated Values"
msgstr ""

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"special\n"
"label\n"
"string.text"
msgid "Special Settings"
msgstr ""

#: applycolpage.ui
msgctxt ""
"applycolpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing Columns"
msgstr ""

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set up the user authentication"
msgstr ""

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Some databases require you to enter a user name."
msgstr ""

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"generalUserNameLabel\n"
"label\n"
"string.text"
msgid "_User name"
msgstr ""

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"passRequiredCheckbutton\n"
"label\n"
"string.text"
msgid "Password re_quired"
msgstr ""

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"testConnectionButton\n"
"label\n"
"string.text"
msgid "_Test Connection"
msgstr ""

#: autocharsetpage.ui
msgctxt ""
"autocharsetpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: autocharsetpage.ui
msgctxt ""
"autocharsetpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Backup Your Document"
msgstr ""

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "To allow you to go back to the state before the migration, the database document will be backed up to a location of your choice. Every change done by the wizard will be made to the original document, the backup will stay untouched."
msgstr ""

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"startmigrate\n"
"label\n"
"string.text"
msgid "Press 'Next' to save a copy of your document, and to begin the migration."
msgstr ""

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Save to:"
msgstr ""

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr ""

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"ChooseDataSourceDialog\n"
"title\n"
"string.text"
msgid "Data Source"
msgstr ""

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"organize\n"
"label\n"
"string.text"
msgid "Or_ganize..."
msgstr ""

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Choose a data source:"
msgstr ""

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"CollectionView\n"
"title\n"
"string.text"
msgid "Save"
msgstr ""

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"ok\n"
"label\n"
"string.text"
msgid "_Save"
msgstr ""

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"newFolderButton\n"
"tooltip_text\n"
"string.text"
msgid "Create New Directory"
msgstr ""

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"upButton\n"
"tooltip_text\n"
"string.text"
msgid "Up One Level"
msgstr ""

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"fileNameLabel\n"
"label\n"
"string.text"
msgid "File _name:"
msgstr ""

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"ColWidthDialog\n"
"title\n"
"string.text"
msgid "Column Width"
msgstr ""

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Width:"
msgstr ""

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"automatic\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"generalLabel\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"userNameLabel\n"
"label\n"
"string.text"
msgid "_User name:"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"passCheckbutton\n"
"label\n"
"string.text"
msgid "Password required"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"userlabel\n"
"label\n"
"string.text"
msgid "User Authentication"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"javaDriverLabel\n"
"label\n"
"string.text"
msgid "_JDBC driver class:"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"driverButton\n"
"label\n"
"string.text"
msgid "Test Class"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"JDBCLabel\n"
"label\n"
"string.text"
msgid "JDBC Properties"
msgstr ""

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"connectionButton\n"
"label\n"
"string.text"
msgid "Test Connection"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"defdata\n"
"label\n"
"string.text"
msgid "De_finition and data"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"def\n"
"label\n"
"string.text"
msgid "Def_inition"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"view\n"
"label\n"
"string.text"
msgid "A_s table view"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"data\n"
"label\n"
"string.text"
msgid "Append _data"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"firstline\n"
"label\n"
"string.text"
msgid "Use first _line as column names"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"primarykey\n"
"label\n"
"string.text"
msgid "Crea_te new field as primary key"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"keynamelabel\n"
"label\n"
"string.text"
msgid "Name:"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"infoLabel\n"
"label\n"
"string.text"
msgid "Existing data fields can be set as primary key on the type formatting step (third page) of the wizard."
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Options"
msgstr ""

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Ta_ble name:"
msgstr ""

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"DBaseIndexDialog\n"
"title\n"
"string.text"
msgid "Indexes"
msgstr ""

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Table:"
msgstr ""

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "T_able indexes"
msgstr ""

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Free indexes"
msgstr ""

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Assignment"
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"showDelRowsCheckbutton\n"
"label\n"
"string.text"
msgid "Display deleted records as well"
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"specMessageLabel\n"
"label\n"
"string.text"
msgid "Note: When deleted, and thus inactive, records are displayed, you will not be able to delete records from the data source."
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Optional Settings"
msgstr ""

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"indiciesButton\n"
"label\n"
"string.text"
msgid "Indexes..."
msgstr ""

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "label"
msgstr ""

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr ""

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr ""

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"You can connect to a MySQL database using either ODBC or JDBC.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"odbc\n"
"label\n"
"string.text"
msgid "Connect using ODBC (Open Database Connectivity)"
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"jdbc\n"
"label\n"
"string.text"
msgid "Connect using JDBC (Java Database Connectivity)"
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"directly\n"
"label\n"
"string.text"
msgid "Connect directly"
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "How do you want to connect to your MySQL database?"
msgstr ""

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a MySQL Database"
msgstr ""

#: dbwizmysqlnativepage.ui
msgctxt ""
"dbwizmysqlnativepage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a MySQL database."
msgstr ""

#: dbwizmysqlnativepage.ui
msgctxt ""
"dbwizmysqlnativepage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a MySQL Database"
msgstr ""

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse"
msgstr ""

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create New"
msgstr ""

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"passwordrequired\n"
"label\n"
"string.text"
msgid "_Password required"
msgstr ""

#: dbwiztextpage.ui
msgctxt ""
"dbwiztextpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse"
msgstr ""

#: dbwiztextpage.ui
msgctxt ""
"dbwiztextpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create New"
msgstr ""

#: deleteallrowsdialog.ui
msgctxt ""
"deleteallrowsdialog.ui\n"
"DeleteAllRowsDialog\n"
"text\n"
"string.text"
msgid "You are trying to delete all the columns in the table. A table cannot exist without columns. Should the table be deleted from the database? If not, the table will remain unchanged."
msgstr ""

#: designsavemodifieddialog.ui
msgctxt ""
"designsavemodifieddialog.ui\n"
"DesignSaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr ""

#: designsavemodifieddialog.ui
msgctxt ""
"designsavemodifieddialog.ui\n"
"DesignSaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The relation design has been changed."
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"DirectSQLDialog\n"
"title\n"
"string.text"
msgid "Execute SQL Statement"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"sql_label\n"
"label\n"
"string.text"
msgid "_Command to execute:"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"showoutput\n"
"label\n"
"string.text"
msgid "_Show output of \"select\" statements"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"execute\n"
"label\n"
"string.text"
msgid "_Execute"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"sqlhistory_label\n"
"label\n"
"string.text"
msgid "_Previous commands:"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "SQL Command"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Status"
msgstr ""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Output"
msgstr ""

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"FieldDialog\n"
"title\n"
"string.text"
msgid "Field Format"
msgstr ""

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"format\n"
"label\n"
"string.text"
msgid "Format"
msgstr ""

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"alignment\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr ""

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Table Format"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"headerText\n"
"label\n"
"string.text"
msgid "Decide How to Proceed After Saving the Database"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"helpText\n"
"label\n"
"string.text"
msgid "Do you want the wizard to register the database in %PRODUCTNAME?"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"yesregister\n"
"label\n"
"string.text"
msgid "_Yes, register the database for me"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"noregister\n"
"label\n"
"string.text"
msgid "N_o, do not register the database"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"additionalText\n"
"label\n"
"string.text"
msgid "After the database file has been saved, what do you want to do?"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"openediting\n"
"label\n"
"string.text"
msgid "Open the database for editing"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"usewizard\n"
"label\n"
"string.text"
msgid "Create tables using the table wizard"
msgstr ""

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"finishText\n"
"label\n"
"string.text"
msgid "Click 'Finish' to save the database."
msgstr ""

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypePre\n"
"label\n"
"string.text"
msgid "Select the type of database to which you want to establish a connection."
msgstr ""

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypeLabel\n"
"label\n"
"string.text"
msgid "Database _type:"
msgstr ""

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypeHelp\n"
"label\n"
"string.text"
msgid ""
"On the following pages, you can make detailed settings for the connection.\n"
"\n"
"The new settings you make will overwrite your existing settings."
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"headerText\n"
"label\n"
"string.text"
msgid "Welcome to the %PRODUCTNAME Database Wizard"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"helpText\n"
"label\n"
"string.text"
msgid "Use the Database Wizard to create a new database, open an existing database file, or connect to a database stored on a server."
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"sourceTypeHeader\n"
"label\n"
"string.text"
msgid "What do you want to do?"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"createDatabase\n"
"label\n"
"string.text"
msgid "Create a n_ew database"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"embeddeddbLabel\n"
"label\n"
"string.text"
msgid "_Embedded database:"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"openExistingDatabase\n"
"label\n"
"string.text"
msgid "Open an existing database _file"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"docListLabel\n"
"label\n"
"string.text"
msgid "_Recently used:"
msgstr ""

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"openDatabase\n"
"label\n"
"string.text"
msgid "Open"
msgstr "Ачу"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"connectDatabase\n"
"label\n"
"string.text"
msgid "Connect to an e_xisting database"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Host name:"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"socketLabel\n"
"label\n"
"string.text"
msgid "Socket:"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"driverClassLabel\n"
"label\n"
"string.text"
msgid "MySQL JDBC d_river class:"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"testDriverClassButton\n"
"label\n"
"string.text"
msgid "Test Class"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"autoretrieve\n"
"label\n"
"string.text"
msgid "Re_trieve generated values"
msgstr ""

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"statementft\n"
"label\n"
"string.text"
msgid "_Auto-increment statement:"
msgstr ""

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"queryft\n"
"label\n"
"string.text"
msgid "_Query of generated values:"
msgstr ""

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Settings"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"IndexDesignDialog\n"
"title\n"
"string.text"
msgid "Indexes"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_NEW\n"
"label\n"
"string.text"
msgid "New Index"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_DROP\n"
"label\n"
"string.text"
msgid "Delete Current Index"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_RENAME\n"
"label\n"
"string.text"
msgid "Rename Current Index"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_SAVE\n"
"label\n"
"string.text"
msgid "Save Current Index"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_RESET\n"
"label\n"
"string.text"
msgid "Reset Current Index"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"DESC_LABEL\n"
"label\n"
"string.text"
msgid "Index identifier:"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"UNIQUE\n"
"label\n"
"string.text"
msgid "_Unique"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"FIELDS_LABEL\n"
"label\n"
"string.text"
msgid "Fields:"
msgstr ""

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"INDEX_DETAILS\n"
"label\n"
"string.text"
msgid "Index Details"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a JDBC Database"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a JDBC database. Please contact your system administrator if you are unsure about the following settings."
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"jdbcLabel\n"
"label\n"
"string.text"
msgid "JDBC d_river class:"
msgstr ""

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"jdbcButton\n"
"label\n"
"string.text"
msgid "_Test Class"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"JoinDialog\n"
"title\n"
"string.text"
msgid "Join Properties"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables Involved"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Fields Involved"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "_Type:"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"natural\n"
"label\n"
"string.text"
msgid "Natural"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Options"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Inner join"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Left join"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Right join"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Full (outer) join"
msgstr ""

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"4\n"
"stringlist.text"
msgid "Cross join"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to an LDAP Directory"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"helpLabel\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to an LDAP directory. Please contact your system administrator if you are unsure about the following settings."
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"hostNameLabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"portNumLabel\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"portNumDefLabel\n"
"label\n"
"string.text"
msgid "Default: 389"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"baseDNLabel\n"
"label\n"
"string.text"
msgid "Base _DN:"
msgstr ""

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"useSSLCheckbutton\n"
"label\n"
"string.text"
msgid "Use _secure connection (SSL)"
msgstr ""

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Base DN:"
msgstr ""

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"useSSLCheckbutton\n"
"label\n"
"string.text"
msgid "Use secure connection (SSL)"
msgstr ""

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr ""

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Maximum number of _records:"
msgstr ""

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Migration Progress"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"count\n"
"label\n"
"string.text"
msgid "The database document contains $forms$ form(s) and $reports$ report(s), which are currently being processed:"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"done\n"
"label\n"
"string.text"
msgid "All forms and reports have been successfully processed. Press 'Next' to show a detailed summary."
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Overall progress:"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"overall\n"
"label\n"
"string.text"
msgid "document $current$ of $overall$"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Current progress:"
msgstr ""

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Current object:"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"connectionheader\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"usernamelabel\n"
"label\n"
"string.text"
msgid "_User name:"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"passwordrequired\n"
"label\n"
"string.text"
msgid "Password required"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"userheader\n"
"label\n"
"string.text"
msgid "User Authentication"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"dbnamelabel\n"
"label\n"
"string.text"
msgid "_Database name:"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"hostport\n"
"label\n"
"string.text"
msgid "Se_rver/port"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"serverlabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"portlabel\n"
"label\n"
"string.text"
msgid "_Port:"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"defaultport\n"
"label\n"
"string.text"
msgid "Default: 3306"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"socketlabel\n"
"label\n"
"string.text"
msgid "So_cket:"
msgstr ""

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"namedpipelabel\n"
"label\n"
"string.text"
msgid "Named p_ipe:"
msgstr ""

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"all\n"
"label\n"
"string.text"
msgid "_All"
msgstr ""

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"none\n"
"label\n"
"string.text"
msgid "Non_e"
msgstr ""

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"leftlabel\n"
"label\n"
"string.text"
msgid "Source table: "
msgstr ""

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"rightlabel\n"
"label\n"
"string.text"
msgid "Destination table: "
msgstr ""

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"optionslabel\n"
"label\n"
"string.text"
msgid "ODBC _options:"
msgstr ""

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"useCatalogCheckbutton\n"
"label\n"
"string.text"
msgid "Use catalog for file-based databases"
msgstr ""

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Optional Settings"
msgstr ""

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"Parameters\n"
"title\n"
"string.text"
msgid "Parameter Input"
msgstr ""

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Value:"
msgstr ""

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"next\n"
"label\n"
"string.text"
msgid "_Next"
msgstr ""

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Parameters"
msgstr ""

#: password.ui
msgctxt ""
"password.ui\n"
"PasswordDialog\n"
"title\n"
"string.text"
msgid "Change Password"
msgstr ""

#: password.ui
msgctxt ""
"password.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Old p_assword:"
msgstr ""

#: password.ui
msgctxt ""
"password.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Password:"
msgstr ""

#: password.ui
msgctxt ""
"password.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Confirm password:"
msgstr ""

#: password.ui
msgctxt ""
"password.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "User “$name$:  $”"
msgstr ""

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Welcome to the Database Macro Migration Wizard"
msgstr ""

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"This wizard will guide you through the task of migrating your macros.\n"
"\n"
"After you finished it, all macros which were formerly embedded into the forms and reports of the current database document will have been moved to the document itself. In this course, libraries will be renamed as needed.\n"
"\n"
"If your forms and reports contain references to those macros, they will be adjusted, where possible.\n"
"\n"
"Before the migration can start, all forms, reports, queries and tables belonging to the document must be closed. Press 'Next' to do so."
msgstr ""

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"closedocerror\n"
"label\n"
"string.text"
msgid "Not all objects could be closed. Please close them manually, and re-start the wizard."
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"QueryFilterDialog\n"
"title\n"
"string.text"
msgid "Standard Filter"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Operator"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Field name"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Condition"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field1\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"0\n"
"stringlist.text"
msgid "="
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"1\n"
"stringlist.text"
msgid "<>"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"2\n"
"stringlist.text"
msgid "<"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"3\n"
"stringlist.text"
msgid "<="
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"4\n"
"stringlist.text"
msgid ">"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"5\n"
"stringlist.text"
msgid ">="
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"6\n"
"stringlist.text"
msgid "like"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"7\n"
"stringlist.text"
msgid "not like"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"8\n"
"stringlist.text"
msgid "null"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"9\n"
"stringlist.text"
msgid "not null"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field2\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field3\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Value"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op2\n"
"0\n"
"stringlist.text"
msgid "AND"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op2\n"
"1\n"
"stringlist.text"
msgid "OR"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op3\n"
"0\n"
"stringlist.text"
msgid "AND"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op3\n"
"1\n"
"stringlist.text"
msgid "OR"
msgstr ""

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Criteria"
msgstr ""

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"QueryPropertiesDialog\n"
"title\n"
"string.text"
msgid "Query Properties"
msgstr ""

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"limit-label\n"
"label\n"
"string.text"
msgid "Limit:"
msgstr ""

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"distinct\n"
"label\n"
"string.text"
msgid "Yes"
msgstr "Әйе"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"nondistinct\n"
"label\n"
"string.text"
msgid "No"
msgstr "Юк"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"distinctvalues\n"
"label\n"
"string.text"
msgid "Distinct values:"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"RelationDialog\n"
"title\n"
"string.text"
msgid "Relations"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables Involved"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Fields Involved"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addaction\n"
"label\n"
"string.text"
msgid "_No action"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addcascade\n"
"label\n"
"string.text"
msgid "_Update cascade"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addnull\n"
"label\n"
"string.text"
msgid "_Set null"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"adddefault\n"
"label\n"
"string.text"
msgid "Set _default"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Update Options"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delaction\n"
"label\n"
"string.text"
msgid "_No action"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delcascade\n"
"label\n"
"string.text"
msgid "Delete _cascade"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delnull\n"
"label\n"
"string.text"
msgid "_Set null"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"deldefault\n"
"label\n"
"string.text"
msgid "Set _default"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Delete Options"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Inner join"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Left join"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Right join"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Full (outer) join"
msgstr ""

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"4\n"
"stringlist.text"
msgid "Cross join"
msgstr ""

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"RowHeightDialog\n"
"title\n"
"string.text"
msgid "Row Height"
msgstr ""

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Height:"
msgstr ""

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"automatic\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr ""

#: rtfcopytabledialog.ui
msgctxt ""
"rtfcopytabledialog.ui\n"
"RTFCopyTable\n"
"title\n"
"string.text"
msgid "Copy RTF Table"
msgstr ""

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"SaveDialog\n"
"title\n"
"string.text"
msgid "Save As"
msgstr ""

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"descriptionft\n"
"label\n"
"string.text"
msgid "Please enter a name for the object to be created:"
msgstr ""

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"catalogft\n"
"label\n"
"string.text"
msgid "_Catalog:"
msgstr ""

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"schemaft\n"
"label\n"
"string.text"
msgid "_Schema:"
msgstr ""

#: saveindexdialog.ui
msgctxt ""
"saveindexdialog.ui\n"
"SaveIndexDialog\n"
"title\n"
"string.text"
msgid "Exit Index Design"
msgstr ""

#: saveindexdialog.ui
msgctxt ""
"saveindexdialog.ui\n"
"SaveIndexDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes made to the current index?"
msgstr ""

#: savemodifieddialog.ui
msgctxt ""
"savemodifieddialog.ui\n"
"SaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr ""

#: savemodifieddialog.ui
msgctxt ""
"savemodifieddialog.ui\n"
"SaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The current record has been changed."
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"SortDialog\n"
"title\n"
"string.text"
msgid "Sort Order"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Operator"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "and then"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "and then"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Field name"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Order"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value1\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value1\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value2\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value2\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value3\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value3\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr ""

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Sort Order"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set up connection to a MySQL database using JDBC"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"helpLabel\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a MySQL database using JDBC. Note that a JDBC driver class must be installed on your system and registered with %PRODUCTNAME. Please contact your system administrator if you are unsure about the following settings. "
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"dbNameLabel\n"
"label\n"
"string.text"
msgid "_Database name:"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"hostNameLabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"portNumLabel\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"portNumDefLabel\n"
"label\n"
"string.text"
msgid "Default: 3306"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"jdbcDriverLabel\n"
"label\n"
"string.text"
msgid "MySQL JDBC d_river class:"
msgstr ""

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"testDriverButton\n"
"label\n"
"string.text"
msgid "_Test Class"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"usesql92\n"
"label\n"
"string.text"
msgid "Use SQL92 naming constraints"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"append\n"
"label\n"
"string.text"
msgid "Append the table alias name on SELECT statements"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useas\n"
"label\n"
"string.text"
msgid "Use keyword AS before table alias names"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useoj\n"
"label\n"
"string.text"
msgid "Use Outer Join syntax '{oj }'"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"ignoreprivs\n"
"label\n"
"string.text"
msgid "Ignore the privileges from the database driver"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"replaceparams\n"
"label\n"
"string.text"
msgid "Replace named parameters with '?'"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"displayver\n"
"label\n"
"string.text"
msgid "Display version columns (when available)"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"usecatalogname\n"
"label\n"
"string.text"
msgid "Use catalog name in SELECT statements"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useschemaname\n"
"label\n"
"string.text"
msgid "Use schema name in SELECT statements"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"createindex\n"
"label\n"
"string.text"
msgid "Create index with ASC or DESC statement"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"eol\n"
"label\n"
"string.text"
msgid "End text lines with CR+LF"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"ignorecurrency\n"
"label\n"
"string.text"
msgid "Ignore currency field information"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"inputchecks\n"
"label\n"
"string.text"
msgid "Form data input checks for required fields"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useodbcliterals\n"
"label\n"
"string.text"
msgid "Use ODBC conformant date/time literals"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"primarykeys\n"
"label\n"
"string.text"
msgid "Supports primary keys"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"resulttype\n"
"label\n"
"string.text"
msgid "Respect the result set type from the database driver"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparisonft\n"
"label\n"
"string.text"
msgid "Comparison of Boolean values:"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"0\n"
"stringlist.text"
msgid "Default"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"1\n"
"stringlist.text"
msgid "SQL"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"2\n"
"stringlist.text"
msgid "Mixed"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"3\n"
"stringlist.text"
msgid "MS Access"
msgstr ""

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"rowsft\n"
"label\n"
"string.text"
msgid "Rows to scan column types:"
msgstr ""

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"SQLExceptionDialog\n"
"title\n"
"string.text"
msgid "Error Details"
msgstr ""

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error _list:"
msgstr ""

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Description:"
msgstr ""

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Summary"
msgstr ""

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"success\n"
"label\n"
"string.text"
msgid "The migration was successful. Below is a log of the actions which have been taken to your document."
msgstr ""

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"failure\n"
"label\n"
"string.text"
msgid "The migration was not successful. Examine the migration log below for details."
msgstr ""

#: tabledesignsavemodifieddialog.ui
msgctxt ""
"tabledesignsavemodifieddialog.ui\n"
"TableDesignSaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr ""

#: tabledesignsavemodifieddialog.ui
msgctxt ""
"tabledesignsavemodifieddialog.ui\n"
"TableDesignSaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The table has been changed."
msgstr ""

#: tablesfilterdialog.ui
msgctxt ""
"tablesfilterdialog.ui\n"
"TablesFilterDialog\n"
"title\n"
"string.text"
msgid "Tables Filter"
msgstr ""

#: tablesfilterpage.ui
msgctxt ""
"tablesfilterpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Mark the tables that should be visible for the applications."
msgstr ""

#: tablesfilterpage.ui
msgctxt ""
"tablesfilterpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables and Table Filter"
msgstr ""

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"tables\n"
"label\n"
"string.text"
msgid "Tables"
msgstr ""

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"queries\n"
"label\n"
"string.text"
msgid "Queries"
msgstr ""

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"title\n"
"label\n"
"string.text"
msgid "Add Tables"
msgstr ""

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Add Table or Query"
msgstr ""

#: textconnectionsettings.ui
msgctxt ""
"textconnectionsettings.ui\n"
"TextConnectionSettingsDialog\n"
"title\n"
"string.text"
msgid "Text Connection Settings"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"textfile\n"
"label\n"
"string.text"
msgid "Plain text files (*.txt)"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"csvfile\n"
"label\n"
"string.text"
msgid "Comma-separated value files (*.csv)"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"custom\n"
"label\n"
"string.text"
msgid "Custom:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"example\n"
"label\n"
"string.text"
msgid "Custom: *.abc"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"extensionheader\n"
"label\n"
"string.text"
msgid "Specify the Type of Files You Want to Access"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"containsheaders\n"
"label\n"
"string.text"
msgid "_Text contains headers"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"fieldlabel\n"
"label\n"
"string.text"
msgid "Field separator:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"textlabel\n"
"label\n"
"string.text"
msgid "Text separator:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimallabel\n"
"label\n"
"string.text"
msgid "Decimal separator:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandslabel\n"
"label\n"
"string.text"
msgid "Thousands separator:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"0\n"
"stringlist.text"
msgid "."
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"1\n"
"stringlist.text"
msgid ","
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"2\n"
"stringlist.text"
msgid ";"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"3\n"
"stringlist.text"
msgid ":"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandsseparator\n"
"0\n"
"stringlist.text"
msgid "."
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandsseparator\n"
"1\n"
"stringlist.text"
msgid ","
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"formatlabel\n"
"label\n"
"string.text"
msgid "Row Format"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr ""

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"columns\n"
"label\n"
"string.text"
msgid "Column Information"
msgstr ""

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autolabel\n"
"label\n"
"string.text"
msgid "Lines (ma_x.):"
msgstr ""

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autobutton\n"
"label\n"
"string.text"
msgid "_Auto"
msgstr ""

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autotype\n"
"label\n"
"string.text"
msgid "Automatic Type Recognition"
msgstr ""

#: useradmindialog.ui
msgctxt ""
"useradmindialog.ui\n"
"UserAdminDialog\n"
"title\n"
"string.text"
msgid "User Administration"
msgstr ""

#: useradmindialog.ui
msgctxt ""
"useradmindialog.ui\n"
"settings\n"
"label\n"
"string.text"
msgid "User Settings"
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Us_er:"
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"add\n"
"label\n"
"string.text"
msgid "_Add User..."
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"changepass\n"
"label\n"
"string.text"
msgid "Change _Password..."
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"delete\n"
"label\n"
"string.text"
msgid "_Delete User..."
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "User Selection"
msgstr ""

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Access Rights for Selected User"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"hostnameft\n"
"label\n"
"string.text"
msgid "_Host name:"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"portnumberft\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"usecatalog\n"
"label\n"
"string.text"
msgid "_Use catalog"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"optionslabel\n"
"label\n"
"string.text"
msgid "_Driver settings:"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr ""

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data conversion"
msgstr ""
